> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wardin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Anomalies



## OpenAPI

````yaml GET /v1/anomalies
openapi: 3.0.0
info:
  title: Wardin API
  description: AI governance & observability platform — external REST API
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/anomalies:
    get:
      tags:
        - analytics
      summary: Recent guardrail events (blocks + redactions)
      operationId: AnalyticsController_getAnomalies
      parameters:
        - name: range
          required: false
          in: query
          schema:
            example: 24h
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````